## adql 1.3

=== debian/changelog ===
adql (1.3-4) unstable; urgency=low

  * Add libpostgresql-jdbc-java to test dependencies

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Mar 2017 15:11:02 +0100

adql (1.3-3) unstable; urgency=low

  * Fix CI test command line

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Mar 2017 09:25:51 +0100

adql (1.3-2) unstable; urgency=low

  * Don't depend on libpostgresql-jdbc-java, but suggest it
  * Build-depend of postgresql doc to resolve links in API documentation
  * Add CI test

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Mar 2017 14:07:35 +0100

adql (1.3-1) unstable; urgency=low

  * Initial release. (Closes: #855761)

 -- Ole Streicher <olebole@debian.org>  Fri, 10 Mar 2017 17:38:52 +0100
