=== debian/control ===
Source: adql
Section: java
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper (>= 0.40)
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     javacc,
                     junit4,
                     libpostgresql-jdbc-java,
                     libpostgresql-jdbc-java-doc
Standards-Version: 3.9.8
Homepage: http://cdsportal.u-strasbg.fr/adqltuto/index.html
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/adql.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/adql.git

Package: adql-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Suggests: libpostgresql-jdbc-java
Description: Parse, manipulate and translate ADQL queries with Java
 ADQL is a SQL-like language which includes astronomical facilities to
 query a database. This language has been defined by the IVOA in the
 Recommendation of 30 Oct 2008 (Version 2.0) and is mainly used in the
 Table Access Protocol (TAP).
 .
 Functionalities of the package:
 .
  * Parse: read ADQL queries in text and transform them into a Java object
	  (actually, a syntactic tree).
  * Manipulate: the generated object can be manipulated so than modifying the
	  original query.
  * Translate: an interface and some implementations lets translating SQL
	  into other languages like SQL.


Package: adql-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Parse, manipulate and translate ADQL queries (API doc)
 ADQL is a SQL-like language which includes astronomical facilities to
 query a database. This language has been defined by the IVOA in the
 Recommendation of 30 Oct 2008 (Version 2.0) and is mainly used in the
 Table Access Protocol (TAP).
 .
 This package contains the JavaDoc documentation of the package.
