## adql 1.4

=== debian/changelog ===
adql (1.4-1) unstable; urgency=low

  * Fix d/watch
  * New upstream version 1.4
  * Drop Remove-unneeded-import-of-tap.data.DataReadException.patch
  * Import unit tests for version 1.4

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Mar 2018 14:25:27 +0100

adql (1.3-5) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * Test: Compare only the first 8 digits in string comparison (Closes: #893193)
  * Push Standards-Version to 4.1.3. Change URLs to https
  * Push compat to 11
  * Add d/u/metadata

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Mar 2018 13:11:57 +0100
