=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper (>= 0.40)
+Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper (>= 0.40)
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
@@ -11,10 +11,10 @@
                      junit4,
                      libpostgresql-jdbc-java,
                      libpostgresql-jdbc-java-doc
-Standards-Version: 3.9.8
-Homepage: http://cdsportal.u-strasbg.fr/adqltuto/index.html
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/adql.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/adql.git
+Standards-Version: 4.1.3
+Homepage: https://cdsportal.u-strasbg.fr/adqltuto/index.html
+Vcs-Git: https://salsa.debian.org/debian-astro-team/adql.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/adql
 
 Package: adql-java
 Architecture: all
