=== debian/rules ===
#!/usr/bin/make -f

ANT=ant -f buildADQL.xml \
   -DPOSTGRES=/usr/share/java/postgresql.jar \
   -DJUNIT-API=/usr/share/java/junit4.jar

%:
	dh $@ --with javahelper 

override_dh_auto_build:
	${ANT} buildLib
	${ANT} compileJavadoc

override_dh_auto_test:
	${ANT} junitValidation

override_dh_auto_clean:
	${ANT} clean

override_jh_depends:
	jh_depends -Xlibpostgresql-jdbc-java
