=== debian/watch ===
version=3
https://github.com/gmantele/taplib/releases/ .*/adql-(.*)_src.jar debian jh_repack
