## adql 1.5

=== debian/changelog ===
adql (1.5-2) unstable; urgency=medium

  [ Debian Janitor, Jenkins ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Apply multi-arch hints. + adql-java, adql-java-doc: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Drop check for DEB_BUILD_OPTIONS containing "nocheck"
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.0, no changes needed.

  [ Ole Streicher ]
  * Add tests on salsa
  * Adjust post-javacc patch for ADQLParser.java. Closes: #1011690
  * Don't refer to line and column anymore when contructing error messages
  * Also regenerate TokenMgrError with javacc
  * Push Standards-Version to 4.6.1. No changes needed
  * Remove failing tests

 -- Ole Streicher <olebole@debian.org>  Tue, 31 May 2022 09:52:51 +0200

adql (1.5-1) unstable; urgency=low

  * New upstream version 1.5. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12
  * Update tests from github

 -- Ole Streicher <olebole@debian.org>  Sun, 14 Jul 2019 11:09:09 +0200
