=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper (>= 0.40)
+Build-Depends: ant, debhelper-compat (= 13), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
@@ -11,7 +11,7 @@
                      junit4,
                      libpostgresql-jdbc-java,
                      libpostgresql-jdbc-java-doc
-Standards-Version: 4.1.3
+Standards-Version: 4.6.1
 Homepage: https://cdsportal.u-strasbg.fr/adqltuto/index.html
 Vcs-Git: https://salsa.debian.org/debian-astro-team/adql.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/adql
@@ -20,6 +20,7 @@
 Architecture: all
 Depends: ${java:Depends}, ${misc:Depends}
 Suggests: libpostgresql-jdbc-java
+Multi-Arch: foreign
 Description: Parse, manipulate and translate ADQL queries with Java
  ADQL is a SQL-like language which includes astronomical facilities to
  query a database. This language has been defined by the IVOA in the
@@ -41,6 +42,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
+Multi-Arch: foreign
 Description: Parse, manipulate and translate ADQL queries (API doc)
  ADQL is a SQL-like language which includes astronomical facilities to
  query a database. This language has been defined by the IVOA in the
