=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
    -DJUNIT-API=/usr/share/java/junit4.jar
 
 %:
-	dh $@ --with javahelper 
+	dh $@ --with javahelper
 
 override_dh_auto_build:
 	${ANT} buildLib
