## adql 2.0~beta%2Bds

=== debian/control ===
Source: adql
Standards-Version: 4.7.2
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends:
 ant,
 debhelper-compat (= 13),
 dh-exec,
 javahelper,
Build-Depends-Indep:
 default-jdk,
 default-jdk-doc,
 gradle-debian-helper,
 javacc,
 junit5,
 libgradle-plugins-java,
 libpostgresql-jdbc-java,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/adql
Vcs-Git: https://salsa.debian.org/debian-astro-team/adql.git
Homepage: https://cdsportal.u-strasbg.fr/adqltuto/index.html

Package: adql-java
Architecture: all
Multi-Arch: foreign
Depends:
 ${java:Depends},
 ${misc:Depends},
Suggests:
 libpostgresql-jdbc-java,
Description: Parse, manipulate and translate ADQL queries with Java
 ADQL is a SQL-like language which includes astronomical facilities to
 query a database. This language has been defined by the IVOA in the
 Recommendation of 30 Oct 2008 (Version 2.0) and is mainly used in the
 Table Access Protocol (TAP).
 .
 Functionalities of the package:
 .
  * Parse: read ADQL queries in text and transform them into a Java object
   (actually, a syntactic tree).
  * Manipulate: the generated object can be manipulated so than modifying the
   original query.
  * Translate: an interface and some implementations lets translating SQL
   into other languages like SQL.

Package: adql-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Parse, manipulate and translate ADQL queries (API doc)
 ADQL is a SQL-like language which includes astronomical facilities to
 query a database. This language has been defined by the IVOA in the
 Recommendation of 30 Oct 2008 (Version 2.0) and is mainly used in the
 Table Access Protocol (TAP).
 .
 This package contains the JavaDoc documentation of the package.
