=== debian/watch ===
version=4
opts="repacksuffix=+ds,uversionmangle=s/-beta/~beta/,dversionmangle=s/\.ds//" \
https://github.com/gmantele/vollt/tags \
    .*adqlLib-@ANY_VERSION@@ARCHIVE_EXT@
