## adql 2.0~beta+ds

=== debian/changelog ===
adql (2.0~beta+ds-5) unstable; urgency=medium

  * Adjust name of postgresql bom (Closes: #1117388)
  * Update build dep junit4 to junit5
  * d/u/metadata: remove obsolete tag Name
  * Push Standards-Version to 4.7.2, no changes needed
  * Remove Phil Wyett from the list of uploaders

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Oct 2025 21:07:44 +0200

adql (2.0~beta+ds-4) unstable; urgency=medium

  * Remove unsatisfyable libpostgresql-jdbc-java-doc build dependency
    (Closes: #1091098)

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Dec 2024 15:12:40 +0100

adql (2.0~beta+ds-3) unstable; urgency=medium

  * 'd/clean': Add missing elements. (Closes: #1043820)
  * 'd/control':
    - Update 'Standards-Version' to 4.7.0, no changes required.
    - Add myself to 'Uploaders'.
  * 'd/copyright':
    - Add 'gradlew.bat' and 'gradlew' Apache-2.0 files.
    - Add 'debian/*' block with Ole Streicher and myself as contributors.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 09 Oct 2024 14:54:26 +0100

adql (2.0~beta+ds-2) unstable; urgency=medium

  * Fix beta version number in build.gradle

 -- Ole Streicher <olebole@debian.org>  Sat, 09 Dec 2023 09:01:33 +0100

adql (2.0~beta+ds-1) unstable; urgency=medium

  * New upstream version 2.0~beta+ds
  * Fix d/watch syntax
  * Update files to be removed in upstream package
  * Rediff patches
  * Use gradle as build tool
  * Add javadoc command to d/rules
  * Update CI tests

 -- Ole Streicher <olebole@debian.org>  Fri, 08 Dec 2023 20:20:29 +0100

adql (1.5+2023.11.08+ds-1) unstable; urgency=medium

  * Update watch file
  * New upstream version 1.5+2023.11.08+ds
  * Rediff patches. Remove buildADQL.xml now provided upstream
  * Fix TokenMgrError calling signature
  * Remove outdated fix-test patch
  * Exclude TestSubQueries test
  * Don't test for column numbers in positions
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 12 Nov 2023 20:14:29 +0100
