=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with javahelper --sourcedirectory=ADQLLib

override_dh_auto_build:
	javacc -NOSTATIC -GRAMMAR_ENCODING=UTF-8 \
		-OUTPUT_DIRECTORY=ADQLLib/build/generated/adql/parser/grammar \
		ADQLLib/src/adql/parser/grammar/adqlGrammar200.jj
	javacc -NOSTATIC -GRAMMAR_ENCODING=UTF-8 \
		-OUTPUT_DIRECTORY=ADQLLib/build/generated/adql/parser/grammar \
		ADQLLib/src/adql/parser/grammar/adqlGrammar201.jj
	rm -f ADQLLib/build/generated/adql/parser/grammar/ParseException.java \
	      ADQLLib/build/generated/adql/parser/grammar/SimpleCharStream.java \
	      ADQLLib/build/generated/adql/parser/grammar/Token.java \
	      ADQLLib/build/generated/adql/parser/grammar/TokenMgrError.java
	dh_auto_build
	javadoc -encoding UTF-8 -d javadoc -sourcepath ./ADQLLib/src/ \
		-classpath /usr/share/java/postgresql.jar:./ADQLLib/build/libs/adql-*.jar \
		-subpackages adql || true
