=== debian/tests/control ===
Tests: adql_tests
Depends: adql-java, libpostgresql-jdbc-java,
         ant, ant-optional, default-jdk, junit4
Restrictions: allow-stderr
